// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
// $font-size-root: 20px;

// @import 'node_modules/vuetify/src/styles/styles.sass';

// $btn-border-radius: 25px;

// If you need to extend Vuetify SASS lists
// $material-light: ( cards: blue );

@import '~vuetify/src/styles/styles.sass';
